@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.tabbar1 {
  display: inline;
}

.tabbar2 {
  display: none;
}

.tab {
   width: 373px;
   height: 48px;
   background: #191B1F;
   border-radius: 24px;
  }

  /* Style the buttons inside the tab */
.button1 {
  width: 122px;
  height: 44px;
  border: none;
  margin-top: 2px;
  margin-left: 2px;
  justify-content: center;
  border-radius: 24px;
  background: #31343C;
}

.button2 {
  width: 122px;
  height: 44px;
  border: none;
  margin-top: 2px;
  margin-left: 2px;
  justify-content: center;
  border-radius: 24px;
  background: #191B1F;;
}

.tab .button1:hover {
  background-color: blue;
}

.tab .button2:hover {
  background-color: blue;
}

.buttontext1 {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
/* identical to box height, or 200% */

     text-align: center;
     color: #FFFFFF;
}

.buttontext2 {
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
/* identical to box height, or 200% */

   text-align: center;
   color: #757575;
}

